Equipos de flotación FLS WEMCO II, nextSTEP, mixedROW y RFC

Distinga primero entre diseños autoaspirantes, de aire forzado, circuitos combinados, columnas, REFLUX y partículas gruesas. Después identifique las piezas de desgaste de la parte húmeda, repuestos del accionamiento, materiales y plano adecuados para cotizar.

Imagen oficial de la celda de flotación autoaspirante FLS WEMCO II
Imagen oficial de la celda autoaspirante FLS WEMCO II. El rotor está en la parte superior del tanque y el diseño de la parte húmeda difiere de nextSTEP.
Imagen oficial de la celda de flotación FLS nextSTEP de aire forzado
Imagen oficial de la celda FLS nextSTEP de aire forzado. El rotor/estator está en el fondo del tanque y el aire procede de un sistema externo de soplado.
Imagen oficial del equipo de flotación FLS REFLUX RFC2000
Imagen oficial de FLS REFLUX RFC2000. Su aireación, canales inclinados y diseño a presión impiden utilizar por analogía repuestos de celdas mecánicas.
Guía del equipo OEM

Series de equipos, piezas aplicables y materiales en una página

Los productos de flotación FLS incluyen diseños fundamentalmente distintos. Esta página reúne las series actuales, rangos de tamaños publicados, piezas principales de la parte húmeda y del accionamiento, selección de materiales, comparación de planos y requisitos de cotización, con la aplicabilidad de cada pieza.

7Series actuales / entradas de especificaciones
7Piezas de desgaste de la parte húmeda
4Categorías de repuestos principales
8Referencias del fabricante original
Series actuales y dimensiones clave

Identifique el diseño antes que la pieza

Las dimensiones publicadas solo identifican la gama de productos. Los repuestos concretos requieren la serie completa, volumen de celda, número de serie, plano, P&ID, disposición general y revisión actual del plano.

Serie / modeloDesignRango publicadoÁreas principales de identificación de repuestos
WEMCO IIFlotación mecánica autoaspiranteCeldas cuadradas WEMCO II, celdas redondas WEMCO II RT, WEMCO II Inert GasRotores, dispersores, cubiertas de dispersor, fondos falsos, tubos de circulación/tubos verticales y conjuntos de accionamiento; compare por separado los tres diseños con los registros de instalación.
nextSTEPFlotación mecánica de aire forzadoVolumen efectivo de celda rectangular 1.7–2.8 m³; de celda redonda 5–600 m³Rotores/estatores nextSTEP, placas base del estator, ejes de accionamiento del rotor, BHSA, poleas y piezas de control de espuma y nivel
mixedROWCircuito combinado nextSTEP y WEMCOPara celdas de 5–660 m³Dos diseños mecánicos coexisten en una misma fila; distinga las partes húmedas WEMCO y nextSTEP por la posición concreta de la celda.
Columna FLSFlotación en columnaÁrea transversal 0.79–28.27 m²; volumen operativo 2.5–472.5 m³Aireación Venturi externa, bombas de recirculación, inyectores, tanques y canaletas de espuma; sin rotor/estator mecánico.
RFC300 / RFC500Celda de flotación REFLUXDiámetro 300 / 500 mm; alimentación total de pulpa 5–13 / 14–35 m³/hAireadores de precontacto, canales inclinados, agua de fluidización, cámaras de presión y válvulas; las piezas WEMCO/nextSTEP no son aplicables.
Serie RFCCelda de flotación REFLUXEl selector publicado enumera RFC300, 500, 850, 1400, 1750, 2000, 2350, 2750, 3000 y 3600.Compare las dimensiones del proyecto, los caudales y los repuestos mediante el modelo completo, número de serie, P&ID y revisión del plano.
coarseAIRFlotación de partículas gruesascA-100 (escala de ensayo); cA-850 (escala industrial), diámetros publicados 100 / 850 mmSin rotor mecánico interno convencional; los repuestos se centran en aireación, tuberías, válvulas, tanques e interfaces de módulos.
Los caudales RFC300 / RFC500 son valores comparativos publicados en páginas actuales de FLS. Compare los demás modelos RFC y todas las configuraciones de proyecto con los registros actuales del fabricante y los planos de instalación antes de fabricar.
FLS

Esquema de ubicación de componentes

Los números del esquema se corresponden con las filas siguientes.

FLS Flotation Equipment – Esquema de ubicación de componentes
N.ºComponenteUbicaciónAplica a
1ShaftEje vertical central de la celdaFlotación nextSTEP con aire forzado
2RotorExtremo inferior del ejeFlotación nextSTEP con aire forzado
3StatorAlrededor del rotorFlotación nextSTEP con aire forzado
piezas de desgaste

Distinga las piezas de la parte húmeda según WEMCO, nextSTEP y la posición de la celda

Los nombres por sí solos no establecen la intercambiabilidad de rotores, dispersores/estatores, cubiertas, fondos falsos, tubos de circulación o válvulas. Cada ficha indica el diseño aplicable antes de enlazar a las páginas de componentes y materiales.

Rotor / impulsor — diseño y posición en equipos de flotación FLS
01

Rotor / impulsor

Rotor / impulsor

Los rotores autoaspirantes WEMCO II y de aire forzado nextSTEP son piezas esenciales de la parte húmeda, pero difieren en altura, recorrido del aire, perfil y piezas acopladas; no son intercambiables. Compare serie, volumen, giro, diámetro, orificios, conexión al eje y perfil real de desgaste.

Ver página del componente →
Estator / dispersor — diseño y posición en equipos de flotación FLS
02

Estator / dispersor

Estator / dispersor

nextSTEP utiliza un estator emparejado; WEMCO II, un dispersor. Sus funciones, diseños y posiciones difieren. Compare serie, volumen, perfiles de palas/ventanas, orificios de base, holguras, giro y referencias de emparejamiento del rotor.

Ver página del componente →
Cubierta del dispersor / cubierta del rotor — diseño y posición en equipos de flotación FLS
03

Cubierta del dispersor / cubierta del rotor

Cubierta del dispersor / tapa del rotor

Principalmente para diseños WEMCO autoaspirantes, forman recorridos de circulación de aire/pulpa y protegen la parte húmeda. Compare generación WEMCO, volumen, perfil de cubierta, ventanas, bridas, apoyos y holguras del dispersor/rotor.

Ver página del componente →
Revestimientos / conjuntos de fondo falso — diseño y posición en equipos de flotación FLS
04

Revestimientos / conjuntos de fondo falso

Revestimiento de fondo falso / piso falso

Principalmente para celdas WEMCO autoaspirantes, dirigen la recirculación de pulpa en el fondo y protegen el piso. Compare forma del tanque, segmentación, espesor, orificios, solapes, límites del flujo y holguras del tubo de circulación.

Ver página del componente →
Revestimientos de tubo de circulación / tubo vertical — diseño y posición en equipos de flotación FLS
05

Revestimientos de tubo de circulación / tubo vertical

Revestimiento de tubo de circulación / tubo vertical

Principalmente para diseños WEMCO autoaspirantes, conectan la zona del fondo falso con el circuito del rotor superior. Compare diámetro, longitud, bridas, apoyos, espesor de revestimiento, concentricidad, holgura del rotor e interfaces del tanque.

Ver página del componente →
Revestimientos del tanque — diseño y posición en equipos de flotación FLS
06

Revestimientos del tanque

Revestimiento de celda / tanque

Protegen celdas mecánicas, columnas de flotación o zonas localizadas de alto desgaste. Compare serie, forma del tanque, zona de montaje, segmentación, espesor, orificios, juntas, puertas de acceso y holguras con elementos internos.

Ver página del componente →
Revestimientos de la parte húmeda de válvulas de descarga — diseño y posición en equipos de flotación FLS
07

Revestimientos de la parte húmeda de válvulas de descarga

Revestimiento de la parte húmeda de la válvula de descarga / válvula de dardo

Protegen superficies en contacto con la pulpa en válvulas de descarga entre celdas, control de nivel o descarga inferior. Compare tipo de válvula, posición de celda, diámetro interior, carrera, superficies de sellado, guías, interfaces del actuador y dirección del flujo.

Ver página del componente →
repuestos

Ejes de accionamiento, cubos, BHSA y desespumadores

Las piezas de accionamiento y soporte requieren comparar precisión de interfaces, giro, velocidad, pasos de aire, rodamientos y sellos con el diseño mecánico y el volumen de celda correspondientes.

Paletas de espuma / mecanismos desespumadores — diseño y posición en equipos de flotación FLS
04

Paletas de espuma / mecanismos desespumadores

Paleta de espuma / desespumador

Ayudan mecánicamente a recuperar espuma fina o de movimiento lento. Compare tipo de celda, longitud, diámetro y número de paletas, giro, eje, accionamiento por cadena/engranajes, velocidad, apoyos e interfaces de canaleta.

Ver página del componente →
Preguntas frecuentes

Preguntas frecuentes

¿Son intercambiables los rotores, dispersores o estatores WEMCO II y nextSTEP?

No. Difieren el suministro de aire, la posición y el perfil del rotor, el dispersor/estator emparejado, las placas base y las holguras. Compare la serie completa, volumen de celda, número de serie y planos.

¿Pueden utilizarse piezas de celdas mecánicas en unidades Column, REFLUX RFC y coarseAIR?

No. Utilizan, respectivamente, aireación externa, canales inclinados/cámaras de presión o diseños para partículas gruesas. Identifique repuestos según sus propias tuberías, válvulas, tanques y planos de proyecto.

Envíe la serie de flotación FLS, volumen de celda, planos o requisitos de repuestos

Indique la serie completa, volumen de celda, número de serie, posición de celda, planos o muestras, fotos de piezas usadas, dimensiones clave, material y condiciones de la pulpa. Estos datos permiten identificar piezas, evaluar materiales, producir en fundiciones certificadas, controlar la calidad y entregar componentes terminados.

Marca y modelo del equipoPlanoPlano o dimensionesMaterial actualFotografías de las piezas dañadasVida útil objetivoCondiciones de operación
Solicitar presupuesto

O contáctenos directamente: +86 156 3797 3199
zzx@anranst.com

Servicios de fabricación en China

De la evaluación técnica a la entrega de la pieza terminada

ANRANST ofrece a clientes de todo el mundo evaluación de ingeniería, producción en fundiciones certificadas según los requisitos técnicos del cliente, control de calidad y entrega de la pieza terminada para piezas de desgaste a medida y repuestos industriales, con capacidad para atender otras piezas industriales a medida.

01

Revisión de planos e ingeniería

Revisamos las superficies de acoplamiento y las dimensiones de interfaz, y evaluamos la viabilidad de material, tratamiento térmico y fabricación.

02

Especificación de material y tratamiento térmico

Material grades and heat-treatment processes are specified order by order, stated in the technical agreement and tracked through production.

03

Control de calidad

Confirmación del plano, control de material y de proceso, seguimiento de producción, inspección y coordinación de la aceptación.

04

Entrega de la pieza terminada

Coordinamos la fabricación, la confirmación de calidad, el embalaje y la entrega de piezas completas en un proceso de suministro cerrado y viable.

Facilítenos el modelo existente, los planos, los materiales o las condiciones de operación para identificar la revisión técnica y la vía de suministro adecuadas.

Enviar una consulta